@charset "Shift_JIS";

body{
	background:#ffffff;
}

#contents_block * {
	margin: 0;
	padding: 0;
}

#contents_block {
	width: 100%;
	text-align: center;
	min-width:990px;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	font-size: 14px;
	line-height: 160%;
}

#contents_block img {
	border: none;
}

#contents_block h1,
#contents_block h2,
#contents_block p {
	margin: 0;
	padding: 0;
}

#contents_block a {	text-decoration:none;}
#contents_block a:link {color:#0000FF;text-decoration:none;}
#contents_block a:visited {color:#0000FF;text-decoration:none;}
#contents_block a:hover {color:#FF0000;text-decoration:none;}

#contents_block a img {
	border:none;
	text-decoration:none;
	outline:0;
}

#contents_block h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

#contents_block .conteiner {
	width: 100%;
}

#contents_block .dis_no { display: none;}



/************/
/* clearfix */
/************/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/****************/
/* シェアボタン */
/****************/
#contents_block .sharebtnBoxWrap{
	width:980px;
	margin:20px auto;
}

#contents_block .sharebtnBox{float:left;}
#contents_block .sharebtnBox_right{float:right;}

#contents_block .sharebtnBoxWrap ul {
	height:30px;
    list-style: none;
    margin: 0;
    padding: 0;
	border: 1px solid #999;
}

#contents_block .sharebtnBox_right ul {float:right;}

#contents_block .sharebtnBoxWrap ul li {
    display: block;
    float: left;
    padding: 3px;
}

#contents_block .sharebtnBoxWrap ul li.share_w {padding: 7px 3px 0 3px;}
#contents_block .sharebtnBoxWrap ul li.icon_g {padding: 5px 3px 0 3px;}
#contents_block .sharebtnBoxWrap ul li.icon_hatena{padding: 5px 3px 0 3px;}


/******************************/
/*　グローバルナビゲーション　*/
/******************************/
#contents_block #bn_box {
	width: 100%;
	display: inline;
}

#contents_block #gnav_licogli {
	background: url(../share_images/14_img_fm_bg.jpg) center top repeat-x;
	_zoom:1;
}

#contents_block #gnav_licogli ul {
	width: 980px;
	margin: 0 auto;
	margin: 0 auto\9; /* IE8 */
}


#contents_block #gnav_licogli li {
	line-height: 1;
	float: left;
	height: 100px;
	_zoom:1;
	list-style:none;
}

#contents_block #gnav_licogli li img {
	vertical-align: bottom;
	border:none;
}

#contents_block #gnav_licogli_smp {
	height: 400px;
	background: url(../share_images/14_img_fm_sp_bg.jpg) center top repeat-x;
	_zoom:1;
	margin: 0;
	padding: 0;
}

#contents_block #gnav_licogli_smp ul {
	width: 980px;
	height: 400px;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: center;
}

#contents_block #gnav_licogli_smp li {
	float: left;
	line-height: 1;
	height: 200px;
	_zoom:1;
	list-style:none;
}

#contents_block #gnav_licogli_smp li img {
	height: 200px;
	width:auto;
	vertical-align: bottom;
	border:none;
}


/*　下部コピー　*/
#contents_block .footer_copy {
	width: 980px;
	margin: 25px auto;
	font-size: 18px;
	text-align: center;
}


/******************/
/*　タイトル共通　*/
/******************/
#contents_block .title {
	width: 100%;
	height:135px;
	background-color: #CA1624;
	border-bottom:#D4B46B solid 5px;
}


/******************/
/*　ブランドボタン　*/
/******************/

#contents_block .brandBtn {
	width: 100%;
	margin:30px auto 0px auto;

}

#contents_block .brandBtn ul {
	width: 979px;
	height:98px;
	margin:0 auto 0 auto;
	display:block;
	list-style:none;
	border-top:#CCC solid 1px;
	border-left:#CCC solid 1px;
	border-bottom:#CCC solid 1px;
}

#contents_block .brandBtn li {
	border-right:#CCC solid 1px;
	height:98px;
	width:162px;
	float:left;
	display:block;
	margin:0;
	padding:0;
}

#contents_block .brandBtn li a {
	height:98px;
	width:162px;
	display:block;
	background-repeat: no-repeat;
	text-indent:-9999px;
}

#contents_block .brandBtn .btn01 a {background-image: url(../images/14_brand_btn01.jpg)}
#contents_block .brandBtn .btn01 a:hover {background-image: url(../images/14_brand_btn01_on.jpg)}

#contents_block .brandBtn .btn02 a {background-image: url(../images/14_brand_btn02.jpg)}
#contents_block .brandBtn .btn02 a:hover {background-image: url(../images/14_brand_btn02_on.jpg)}

#contents_block .brandBtn .btn03 a {background-image: url(../images/14_brand_btn03.jpg)}
#contents_block .brandBtn .btn03 a:hover {background-image: url(../images/14_brand_btn03_on.jpg)}

#contents_block .brandBtn .btn04 a {background-image: url(../images/14_brand_btn04.jpg)}
#contents_block .brandBtn .btn04 a:hover {background-image: url(../images/14_brand_btn04_on.jpg)}

#contents_block .brandBtn .btn05 a {background-image: url(../images/15_brand_btn05.jpg)}
#contents_block .brandBtn .btn05 a:hover {background-image: url(../images/15_brand_btn05_on.jpg)}

#contents_block .brandBtn .btn06 a {background-image: url(../images/14_brand_btn06.jpg)}
#contents_block .brandBtn .btn06 a:hover {background-image: url(../images/14_brand_btn06_on.jpg)}


/******************/
/*　バナー　*/
/******************/


#contents_block .bnrCp{
	width:900px;
	margin:20px auto 50px auto;
	padding:0;
	 text-align:center;
}

#contents_block .bnrCp p{
	margin-top:10px;
	font-size:15px;
	line-height:180%;
}

#contents_block .bnrCp2{
	width:950px;
	margin:20px auto 50px auto;
	padding:0;
	 text-align:center;
}

#contents_block .bnrCp2 p{
	margin-top:10px;
	font-size:15px;
	line-height:180%;
}

#contents_block .bnrCpTxt{
	font-size:14px;
	line-height:160%;
	margin:0px auto 50px auto;
	padding:10px 20px 20px 20px;
	 text-align:center;
}

#contents_block .txtRed{
	color:#F00;
}


#contents_block .bnrCp3{
	width:900px;
	margin:20px auto 50px auto;
	padding:0;
}


#contents_block .bnrCp3 a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


#contents_block .title .spMenu{
	display: none;
}
